{
  "parkingRecord": {
    "vehicleNo": "沪K10003",
    "enterTime": "2023-04-27 12:59:00",
    "serviceMin": 18910,
    "totalFee": 12500,
    "actualPayFee": 0.0,
    "thirdParkOrderNo": "4970706",
    "createdByQrCode": false,
    "totalFeeInYuan": 125.00
  },
  "discountInfo": {
    "usingTotalDiscount": 125,
    "memberLevelDiscount": false,
    "points": [
      {
        "available": 459,
        "maxDiscountFee": 20,
        "pointsPerUnit": 50,
        "unitAmount": 5,
        "newMember": false,
        "label": "已选择兑换21小时",
        "discountFee": 105,
        "unlimitUsePoints": "LIMIT"
      }
    ],
    "coupons": [
      {
        "code": "w8duiwr20be_t",
        "couponId": "67a5071cfff34264925b96c578c76184",
        "name": "首2小时免费停车优惠券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": true,
        "superposition": "1",
        "limitCountPerOrder": 1
      }
    ]
  },
  "parkingRule": {
    "maxOneTimeDiscountTime": 0,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "enableCoupon": true,
    "enablePaperCoupons": false,
    "enableConsume": false,
    "enableConsumeSplit": false,
    "hourPrice": 5,
    "oneDayLimitation": false,
    "oneTimeLimitation": true
  },
  "parkInfo": {
    "parkName": "浦东嘉里停车场",
    "description": "深圳停车场最新描述涨价到10块一小时",
    "parkMallCode": 1,
    "buildingId": "PKC-P1"
  }
}